package cn.fw.hestia.domain.db;

import cn.fw.common.data.entity.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.util.Date;

/**
 * @author : kurisu
 * @className : SendLog
 * @description : 消息发送记录
 * @date: 2021-09-24 16:23
 */
@Data
@ToString(callSuper = true)
@EqualsAndHashCode(callSuper = true)
public class SendLog extends BaseEntity<SendLog, Long> {
    private Long messageId;
    private Date sendTime;
    private Boolean succeed;
    /**
     * 手动触发
     */
    private Boolean manual;
    private String result;
}
