package cn.fw.hestia.sdk.result;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * @author : kurisu
 * @className : MessageSendMQ
 * @description : 消息发送成功的通知
 * @date: 2021-09-25 09:27
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class MessageSendMq {
    public final static String TOPIC = "message_send";
    /**
     * 唯一标识
     */
    private Long sceneToken;
    /**
     * 用户id
     */
    private Long memberId;
    /**
     * 发送时间
     */
    private Date sendTime;
}
