package cn.fw.hestia.rpc.passport.dto;

import lombok.Data;
import lombok.ToString;

import java.util.Map;

/**
 * 续保提醒模板消息param
 *
 * 模板消息样例：
 *
 * {{first.DATA}}
 * 变更类型：{{keyword1.DATA}}
 * 变更结果：{{keyword2.DATA}}
 * {{remark.DATA}}
 *
 * @author kurisu
 */
@Data
@ToString
public class TMParam {
    /**
     * 会员id
     */
    private Long memberId;
    /**
     * 标题
     */
    private String title;

    private String keywords;
    /**
     * 备注
     */
    private String remark;

    /**
     * 如需跳转小程序，则是小程序页面路径
     */
    private String path;


    private Long sceneToken;

    private String templateCode;
}
